.create_new_button{
    margin:10px;
}

.mail_body{
    height: 200px;
}

.body_body{
    color: grey;
}

.pagination{
    float:right;
}

.recipients_count{
    color: grey;
    font-size: 11px;
}
.accordion-item{
    border : none;
    border-bottom : 1px solid rgba(0,0,0,.125);
}

.sender_name{
    font-weight: 600;
}